<div id="age-check">
	<div class="face"></div>
	<div class='body-inner'> 
		<p class='main-text'><?= $this->t('age-check-main') ?></p>
		<a href='/<?= $this->lang ?>' class='button'><?= $this->t('age-check-access') ?></a>
		<a href='http://gooogle.com' class='go-to'><?= $this->t('age-check-deny') ?> </a>
	</div>
	<div class='line'></div>
	<p class='bottom-text'><?= $this->t('age_check_bottom_text') ?></p>
</div>